{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "mnp_ci:lure_marker",
      "render_controllers": ["controller.render.lure_marker.mnp_ci"],
      "geometry": {
        "default": "geometry.lure_marker.mnp_ci"
      },
      "textures": {
        "default": "textures/mnp/ci/entity/lure_marker/lure_marker"
      },
      "materials": {
        "default": "entity_alphatest"
      }
    }
  }
}
